JDBC connectors workload
in ELN Environment from Fedora ELN (backed by rawhide) for ppc64le



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alsa-lib 1.2.6.1-3.fc36 ppc64le 2.2 MB Required by:
  • java-11-openjdk-headless-1:11.0.14.0.9-1.eln114.ppc64le
(dependency) alternatives 1.19-1.eln112 ppc64le 89.6 kB Required by:
  • java-11-openjdk-headless-1:11.0.14.0.9-1.eln114.ppc64le
  • p11-kit-trust-0.24.1-1.eln114.ppc64le
(dependency) apache-commons-collections 3.2.2-25.fc36 noarch 614.7 kB Required by:
  • velocity-1.7-36.eln114.noarch
(dependency) apache-commons-lang3 3.12.0-3.fc35 noarch 696.7 kB Required by:
  • velocity-1.7-36.eln114.noarch
(dependency) avahi-libs 0.8-14.fc35 ppc64le 293.8 kB Required by:
  • cups-libs-1:2.4.0-2.eln114.ppc64le
(dependency) basesystem 11-12.eln112 noarch 0.0 B Required by:
  • glibc-2.34.9000-36.fc36.ppc64le
(dependency) bash 5.1.16-1.eln114 ppc64le 7.9 MB Required by:
  • ca-certificates-2021.2.52-2.eln114.noarch
  • copy-jdk-configs-4.0-2.fc35.noarch
  • crypto-policies-scripts-20220119-1.git50109e7.fc36.noarch
  • filesystem-3.16-1.eln112.ppc64le
  • freetype-2.11.1-1.eln114.ppc64le
  • glib2-2.71.0-1.eln114.ppc64le
  • glibc-common-2.34.9000-36.fc36.ppc64le
  • grep-3.7-1.fc36.ppc64le
  • java-11-openjdk-headless-1:11.0.14.0.9-1.eln114.ppc64le
  • krb5-libs-1.19.2-4.fc36.ppc64le
  • libblkid-2.37.2-1.eln112.ppc64le
  • lksctp-tools-1.0.18-11.eln112.ppc64le
  • nss-3.73.0-1.fc36.ppc64le
  • nss-softokn-freebl-3.73.0-1.fc36.ppc64le
  • nss-sysinit-3.73.0-1.fc36.ppc64le
  • p11-kit-trust-0.24.1-1.eln114.ppc64le
  • python3-libs-3.10.2-1.eln114.ppc64le
  • systemd-libs-250.3-1.eln114.ppc64le
(dependency) bzip2-libs 1.0.8-10.fc36 ppc64le 200.7 kB Required by:
  • freetype-2.11.1-1.eln114.ppc64le
  • python3-libs-3.10.2-1.eln114.ppc64le
(dependency) ca-certificates 2021.2.52-2.eln114 noarch 950.8 kB Required by:
  • java-11-openjdk-headless-1:11.0.14.0.9-1.eln114.ppc64le
  • openssl-libs-1:3.0.0-1.fc36.ppc64le
  • python-pip-wheel-21.3.1-1.eln114.noarch
(dependency) copy-jdk-configs 4.0-2.fc35 noarch 19.3 kB Required by:
  • java-11-openjdk-headless-1:11.0.14.0.9-1.eln114.ppc64le
(dependency) coreutils 9.0-2.eln112 ppc64le 21.6 MB Required by:
  • ca-certificates-2021.2.52-2.eln114.noarch
  • krb5-libs-1.19.2-4.fc36.ppc64le
  • libblkid-2.37.2-1.eln112.ppc64le
  • nss-sysinit-3.73.0-1.fc36.ppc64le
  • systemd-libs-250.3-1.eln114.ppc64le
(dependency) coreutils-common 9.0-2.eln112 ppc64le 10.5 MB Required by:
  • coreutils-9.0-2.eln112.ppc64le
(dependency) crypto-policies 20220119-1.git50109e7.fc36 noarch 90.4 kB Required by:
  • crypto-policies-scripts-20220119-1.git50109e7.fc36.noarch
  • gnutls-3.7.3-1.eln114.ppc64le
  • krb5-libs-1.19.2-4.fc36.ppc64le
  • nss-3.73.0-1.fc36.ppc64le
  • openssl-libs-1:3.0.0-1.fc36.ppc64le
(dependency) crypto-policies-scripts 20220119-1.git50109e7.fc36 noarch 222.3 kB Required by:
  • nss-3.73.0-1.fc36.ppc64le
Recommended by:
  • crypto-policies-20220119-1.git50109e7.fc36.noarch
(dependency) cups-libs 1:2.4.0-2.eln114 ppc64le 1.1 MB Required by:
  • java-11-openjdk-headless-1:11.0.14.0.9-1.eln114.ppc64le
(dependency) dbus-libs 1:1.13.20-2.fc36 ppc64le 553.3 kB Required by:
  • avahi-libs-0.8-14.fc35.ppc64le
(dependency) expat 2.4.3-2.fc36 ppc64le 578.9 kB Required by:
  • python3-libs-3.10.2-1.eln114.ppc64le
(env) fedora-gpg-keys 36-0.3.eln112 noarch 115.5 kB Required by:
  • fedora-repos-36-0.3.eln112.noarch
(env) fedora-release-common 36-0.12.eln114 noarch 17.4 kB Required by:
  • fedora-release-eln-36-0.12.eln114.noarch
(env) fedora-release-eln 36-0.12.eln114 noarch 0.0 B Required by:
  • fedora-release-common-36-0.12.eln114.noarch
  • fedora-repos-36-0.3.eln112.noarch
  • setup-2.13.9.1-2.eln114.noarch
Suggested by:
  • fedora-release-common-36-0.12.eln114.noarch
(env) fedora-release-identity-eln 36-0.12.eln114 noarch 1.4 kB Required by:
  • fedora-release-common-36-0.12.eln114.noarch
Recommended by:
  • fedora-release-eln-36-0.12.eln114.noarch
(env) fedora-repos 36-0.3.eln112 noarch 4.5 kB Required by:
  • fedora-release-common-36-0.12.eln114.noarch
  • fedora-repos-rawhide-36-0.3.eln112.noarch
(env) fedora-repos-eln 36-0.3.eln112 noarch 3.3 kB Required by:
  • fedora-release-eln-36-0.12.eln114.noarch
(env) fedora-repos-rawhide 36-0.3.eln112 noarch 2.2 kB Required by:
  • fedora-repos-36-0.3.eln112.noarch
  • fedora-repos-eln-36-0.3.eln112.noarch
(dependency) filesystem 3.16-1.eln112 ppc64le 106.0 B Required by:
  • basesystem-11-12.eln112.noarch
  • bash-5.1.16-1.eln114.ppc64le
  • gawk-5.1.1-1.fc36.ppc64le
(dependency) findutils 1:4.8.0-6.eln114 ppc64le 2.1 MB Required by:
  • copy-jdk-configs-4.0-2.fc35.noarch
(dependency) freetype 2.11.1-1.eln114 ppc64le 1.1 MB Required by:
  • harfbuzz-3.2.0-1.fc36.ppc64le
  • java-11-openjdk-headless-1:11.0.14.0.9-1.eln114.ppc64le
(dependency) gawk 5.1.1-1.fc36 ppc64le 4.3 MB Required by:
  • krb5-libs-1.19.2-4.fc36.ppc64le
(dependency) gdbm-libs 1:1.22-1.fc36 ppc64le 425.1 kB Required by:
  • python3-libs-3.10.2-1.eln114.ppc64le
(dependency) glib2 2.71.0-1.eln114 ppc64le 15.4 MB Required by:
  • harfbuzz-3.2.0-1.fc36.ppc64le
(dependency) glibc 2.34.9000-36.fc36 ppc64le 11.7 MB Required by:
  • alsa-lib-1.2.6.1-3.fc36.ppc64le
  • alternatives-1.19-1.eln112.ppc64le
  • avahi-libs-0.8-14.fc35.ppc64le
  • bash-5.1.16-1.eln114.ppc64le
  • bzip2-libs-1.0.8-10.fc36.ppc64le
  • coreutils-9.0-2.eln112.ppc64le
  • cups-libs-1:2.4.0-2.eln114.ppc64le
  • dbus-libs-1:1.13.20-2.fc36.ppc64le
  • expat-2.4.3-2.fc36.ppc64le
  • findutils-1:4.8.0-6.eln114.ppc64le
  • freetype-2.11.1-1.eln114.ppc64le
  • gawk-5.1.1-1.fc36.ppc64le
  • gdbm-libs-1:1.22-1.fc36.ppc64le
  • glib2-2.71.0-1.eln114.ppc64le
  • glibc-common-2.34.9000-36.fc36.ppc64le
  • glibc-minimal-langpack-2.34.9000-36.fc36.ppc64le
  • gmp-1:6.2.1-1.eln113.ppc64le
  • gnutls-3.7.3-1.eln114.ppc64le
  • graphite2-1.3.14-8.eln112.ppc64le
  • grep-3.7-1.fc36.ppc64le
  • harfbuzz-3.2.0-1.fc36.ppc64le
  • java-11-openjdk-headless-1:11.0.14.0.9-1.eln114.ppc64le
  • jna-5.10.0-1.eln114.ppc64le
  • keyutils-libs-1.6.1-3.eln112.ppc64le
  • krb5-libs-1.19.2-4.fc36.ppc64le
  • lcms2-2.12-2.eln112.ppc64le
  • libacl-2.3.1-2.eln112.ppc64le
  • libattr-2.5.1-3.fc35.ppc64le
  • libblkid-2.37.2-1.eln112.ppc64le
  • libbrotli-1.0.9-6.eln112.ppc64le
  • libcap-2.48-3.eln112.ppc64le
  • libcom_err-1.46.5-1.fc36.ppc64le
  • libevent-2.1.12-5.eln112.ppc64le
  • libffi-3.4.2-6.eln114.ppc64le
  • libgcrypt-1.9.4-1.fc36.ppc64le
  • libgpg-error-1.43-1.fc36.ppc64le
  • libidn2-2.3.2-3.eln112.ppc64le
  • libjpeg-turbo-2.1.2-1.fc36.ppc64le
  • libmount-2.37.2-1.eln112.ppc64le
  • libnsl2-2.0.0-2.eln114.ppc64le
  • libpng-2:1.6.37-11.eln112.ppc64le
  • libselinux-3.3-2.fc36.ppc64le
  • libsepol-3.3-2.fc36.ppc64le
  • libsigsegv-2.14-1.eln114.ppc64le
  • libstdc++-12.0.1-0.2.fc36.ppc64le
  • libtasn1-4.18.0-1.fc36.ppc64le
  • libtirpc-1.3.2-1.rc1.eln112.ppc64le
  • libunistring-1.0-1.eln114.ppc64le
  • libuuid-2.37.2-1.eln112.ppc64le
  • libverto-0.3.2-2.fc35.ppc64le
  • libxcrypt-4.4.27-2.eln114.ppc64le
  • libzstd-1.5.2-1.eln114.ppc64le
  • lksctp-tools-1.0.18-11.eln112.ppc64le
  • lua-5.4.3-2.eln112.ppc64le
  • lua-libs-5.4.3-2.eln112.ppc64le
  • lua-posix-35.0-4.fc35.ppc64le
  • lz4-libs-1.9.3-3.eln112.ppc64le
  • mpdecimal-2.5.1-2.fc35.ppc64le
  • mpfr-4.1.0-8.eln112.ppc64le
  • ncurses-libs-6.2-8.20210508.eln114.ppc64le
  • nettle-3.7.3-2.eln114.ppc64le
  • nspr-4.32.0-4.fc36.ppc64le
  • nss-3.73.0-1.fc36.ppc64le
  • nss-softokn-3.73.0-1.fc36.ppc64le
  • nss-softokn-freebl-3.73.0-1.fc36.ppc64le
  • nss-sysinit-3.73.0-1.fc36.ppc64le
  • nss-util-3.73.0-1.fc36.ppc64le
  • openssl-libs-1:3.0.0-1.fc36.ppc64le
  • openssl1.1-1:1.1.1l-1.eln112.ppc64le
  • p11-kit-0.24.1-1.eln114.ppc64le
  • p11-kit-trust-0.24.1-1.eln114.ppc64le
  • pcre-8.45-1.eln114.ppc64le
  • pcre2-10.39-1.fc36.ppc64le
  • python3-3.10.2-1.eln114.ppc64le
  • python3-libs-3.10.2-1.eln114.ppc64le
  • readline-8.1-5.eln114.ppc64le
  • sed-4.8-8.eln112.ppc64le
  • sqlite-libs-3.36.0-4.eln114.ppc64le
  • systemd-libs-250.3-1.eln114.ppc64le
  • xz-libs-5.2.5-7.eln112.ppc64le
  • zlib-1.2.11-30.eln114.ppc64le
(dependency) glibc-common 2.34.9000-36.fc36 ppc64le 2.6 MB Required by:
  • glibc-2.34.9000-36.fc36.ppc64le
  • glibc-minimal-langpack-2.34.9000-36.fc36.ppc64le
  • systemd-libs-250.3-1.eln114.ppc64le
(dependency) glibc-minimal-langpack 2.34.9000-36.fc36 ppc64le 0.0 B Required by:
  • glibc-2.34.9000-36.fc36.ppc64le
Suggested by:
  • glibc-2.34.9000-36.fc36.ppc64le
(dependency) gmp 1:6.2.1-1.eln113 ppc64le 849.6 kB Required by:
  • coreutils-9.0-2.eln112.ppc64le
  • gawk-5.1.1-1.fc36.ppc64le
  • gnutls-3.7.3-1.eln114.ppc64le
  • mpfr-4.1.0-8.eln112.ppc64le
  • nettle-3.7.3-2.eln114.ppc64le
(dependency) gnutls 3.7.3-1.eln114 ppc64le 3.5 MB Required by:
  • cups-libs-1:2.4.0-2.eln114.ppc64le
  • glib2-2.71.0-1.eln114.ppc64le
(dependency) graphite2 1.3.14-8.eln112 ppc64le 303.5 kB Required by:
  • harfbuzz-3.2.0-1.fc36.ppc64le
(dependency) grep 3.7-1.fc36 ppc64le 1.0 MB Required by:
  • ca-certificates-2021.2.52-2.eln114.noarch
  • krb5-libs-1.19.2-4.fc36.ppc64le
  • systemd-libs-250.3-1.eln114.ppc64le
(dependency) harfbuzz 3.2.0-1.fc36 ppc64le 2.6 MB Required by:
  • freetype-2.11.1-1.eln114.ppc64le
  • java-11-openjdk-headless-1:11.0.14.0.9-1.eln114.ppc64le
(dependency) java-11-openjdk-headless 1:11.0.14.0.9-1.eln114 ppc64le 165.7 MB Required by:
  • apache-commons-collections-3.2.2-25.fc36.noarch
  • apache-commons-lang3-3.12.0-3.fc35.noarch
  • jna-5.10.0-1.eln114.ppc64le
  • jna-contrib-5.10.0-1.eln114.noarch
  • mariadb-java-client-3.0.1-1.fc36.noarch
  • ongres-scram-2.1-3.eln112.noarch
  • ongres-scram-client-2.1-3.eln112.noarch
  • ongres-stringprep-1.1-2.eln112.noarch
  • postgresql-jdbc-42.3.1-1.eln113.noarch
  • slf4j-1.7.32-1.eln114.noarch
  • velocity-1.7-36.eln114.noarch
(dependency) javapackages-filesystem 6.0.0-5.eln114 noarch 1.9 kB Required by:
  • apache-commons-collections-3.2.2-25.fc36.noarch
  • apache-commons-lang3-3.12.0-3.fc35.noarch
  • java-11-openjdk-headless-1:11.0.14.0.9-1.eln114.ppc64le
  • jna-5.10.0-1.eln114.ppc64le
  • jna-contrib-5.10.0-1.eln114.noarch
  • mariadb-java-client-3.0.1-1.fc36.noarch
  • ongres-scram-2.1-3.eln112.noarch
  • ongres-scram-client-2.1-3.eln112.noarch
  • ongres-stringprep-1.1-2.eln112.noarch
  • postgresql-jdbc-42.3.1-1.eln113.noarch
  • slf4j-1.7.32-1.eln114.noarch
  • velocity-1.7-36.eln114.noarch
(dependency) jna 5.10.0-1.eln114 ppc64le 647.0 kB Required by:
  • jna-contrib-5.10.0-1.eln114.noarch
  • mariadb-java-client-3.0.1-1.fc36.noarch
(dependency) jna-contrib 5.10.0-1.eln114 noarch 1.3 MB Required by:
  • mariadb-java-client-3.0.1-1.fc36.noarch
(dependency) keyutils-libs 1.6.1-3.eln112 ppc64le 98.1 kB Required by:
  • krb5-libs-1.19.2-4.fc36.ppc64le
(dependency) krb5-libs 1.19.2-4.fc36 ppc64le 3.6 MB Required by:
  • libtirpc-1.3.2-1.rc1.eln112.ppc64le
(dependency) lcms2 2.12-2.eln112 ppc64le 534.8 kB Required by:
  • java-11-openjdk-headless-1:11.0.14.0.9-1.eln114.ppc64le
(dependency) libacl 2.3.1-2.eln112 ppc64le 67.8 kB Required by:
  • coreutils-9.0-2.eln112.ppc64le
  • sed-4.8-8.eln112.ppc64le
(dependency) libattr 2.5.1-3.fc35 ppc64le 68.3 kB Required by:
  • coreutils-9.0-2.eln112.ppc64le
  • libacl-2.3.1-2.eln112.ppc64le
(dependency) libblkid 2.37.2-1.eln112 ppc64le 328.8 kB Required by:
  • libmount-2.37.2-1.eln112.ppc64le
(dependency) libbrotli 1.0.9-6.eln112 ppc64le 908.6 kB Required by:
  • freetype-2.11.1-1.eln114.ppc64le
(dependency) libcap 2.48-3.eln112 ppc64le 498.3 kB Required by:
  • coreutils-9.0-2.eln112.ppc64le
  • systemd-libs-250.3-1.eln114.ppc64le
(dependency) libcom_err 1.46.5-1.fc36 ppc64le 239.1 kB Required by:
  • krb5-libs-1.19.2-4.fc36.ppc64le
  • libtirpc-1.3.2-1.rc1.eln112.ppc64le
(dependency) libevent 2.1.12-5.eln112 ppc64le 1.6 MB Required by:
  • avahi-libs-0.8-14.fc35.ppc64le
(dependency) libffi 3.4.2-6.eln114 ppc64le 216.4 kB Required by:
  • glib2-2.71.0-1.eln114.ppc64le
  • jna-5.10.0-1.eln114.ppc64le
  • p11-kit-0.24.1-1.eln114.ppc64le
  • python3-libs-3.10.2-1.eln114.ppc64le
(dependency) libgcc 12.0.1-0.2.fc36 ppc64le 350.0 kB Required by:
  • glibc-2.34.9000-36.fc36.ppc64le
  • graphite2-1.3.14-8.eln112.ppc64le
  • java-11-openjdk-headless-1:11.0.14.0.9-1.eln114.ppc64le
  • libcap-2.48-3.eln112.ppc64le
  • libstdc++-12.0.1-0.2.fc36.ppc64le
  • mpdecimal-2.5.1-2.fc35.ppc64le
  • systemd-libs-250.3-1.eln114.ppc64le
(dependency) libgcrypt 1.9.4-1.fc36 ppc64le 1.3 MB Required by:
  • systemd-libs-250.3-1.eln114.ppc64le
(dependency) libgpg-error 1.43-1.fc36 ppc64le 1.1 MB Required by:
  • libgcrypt-1.9.4-1.fc36.ppc64le
(dependency) libidn2 2.3.2-3.eln112 ppc64le 288.5 kB Required by:
  • gnutls-3.7.3-1.eln114.ppc64le
(dependency) libjpeg-turbo 2.1.2-1.fc36 ppc64le 641.6 kB Required by:
  • java-11-openjdk-headless-1:11.0.14.0.9-1.eln114.ppc64le
(dependency) libmount 2.37.2-1.eln112 ppc64le 419.3 kB Required by:
  • glib2-2.71.0-1.eln114.ppc64le
(dependency) libnsl2 2.0.0-2.eln114 ppc64le 221.9 kB Required by:
  • python3-libs-3.10.2-1.eln114.ppc64le
(dependency) libpng 2:1.6.37-11.eln112 ppc64le 334.0 kB Required by:
  • freetype-2.11.1-1.eln114.ppc64le
(dependency) libselinux 3.3-2.fc36 ppc64le 328.9 kB Required by:
  • coreutils-9.0-2.eln112.ppc64le
  • findutils-1:4.8.0-6.eln114.ppc64le
  • glib2-2.71.0-1.eln114.ppc64le
  • krb5-libs-1.19.2-4.fc36.ppc64le
  • libmount-2.37.2-1.eln112.ppc64le
  • sed-4.8-8.eln112.ppc64le
(dependency) libsepol 3.3-2.fc36 ppc64le 1001.8 kB Required by:
  • libselinux-3.3-2.fc36.ppc64le
(dependency) libsigsegv 2.14-1.eln114 ppc64le 225.1 kB Required by:
  • gawk-5.1.1-1.fc36.ppc64le
(dependency) libstdc++ 12.0.1-0.2.fc36 ppc64le 3.5 MB Required by:
  • graphite2-1.3.14-8.eln112.ppc64le
  • java-11-openjdk-headless-1:11.0.14.0.9-1.eln114.ppc64le
  • mpdecimal-2.5.1-2.fc35.ppc64le
(dependency) libtasn1 4.18.0-1.fc36 ppc64le 347.3 kB Required by:
  • gnutls-3.7.3-1.eln114.ppc64le
  • p11-kit-trust-0.24.1-1.eln114.ppc64le
(dependency) libtirpc 1.3.2-1.rc1.eln112 ppc64le 274.7 kB Required by:
  • libnsl2-2.0.0-2.eln114.ppc64le
  • python3-libs-3.10.2-1.eln114.ppc64le
(dependency) libunistring 1.0-1.eln114 ppc64le 2.0 MB Required by:
  • gnutls-3.7.3-1.eln114.ppc64le
  • libidn2-2.3.2-3.eln112.ppc64le
(dependency) libuuid 2.37.2-1.eln112 ppc64le 69.2 kB Required by:
  • libblkid-2.37.2-1.eln112.ppc64le
  • libmount-2.37.2-1.eln112.ppc64le
  • python3-libs-3.10.2-1.eln114.ppc64le
(dependency) libverto 0.3.2-2.fc35 ppc64le 69.2 kB Required by:
  • krb5-libs-1.19.2-4.fc36.ppc64le
(dependency) libxcrypt 4.4.27-2.eln114 ppc64le 396.0 kB Required by:
  • lua-posix-35.0-4.fc35.ppc64le
  • python3-libs-3.10.2-1.eln114.ppc64le
(dependency) libzstd 1.5.2-1.eln114 ppc64le 988.5 kB Required by:
  • systemd-libs-250.3-1.eln114.ppc64le
(dependency) lksctp-tools 1.0.18-11.eln112 ppc64le 507.6 kB Required by:
  • java-11-openjdk-headless-1:11.0.14.0.9-1.eln114.ppc64le
Suggested by:
  • java-11-openjdk-headless-1:11.0.14.0.9-1.eln114.ppc64le
(dependency) lua 5.4.3-2.eln112 ppc64le 677.3 kB Required by:
  • copy-jdk-configs-4.0-2.fc35.noarch
(dependency) lua-libs 5.4.3-2.eln112 ppc64le 785.3 kB Required by:
  • lua-5.4.3-2.eln112.ppc64le
  • lua-posix-35.0-4.fc35.ppc64le
(dependency) lua-posix 35.0-4.fc35 ppc64le 1.9 MB Required by:
  • copy-jdk-configs-4.0-2.fc35.noarch
(dependency) lz4-libs 1.9.3-3.eln112 ppc64le 197.3 kB Required by:
  • systemd-libs-250.3-1.eln114.ppc64le
(required) mariadb-java-client 3.0.1-1.fc36 noarch 571.1 kB
(dependency) mpdecimal 2.5.1-2.fc35 ppc64le 332.8 kB Required by:
  • python3-libs-3.10.2-1.eln114.ppc64le
(dependency) mpfr 4.1.0-8.eln112 ppc64le 916.0 kB Required by:
  • gawk-5.1.1-1.fc36.ppc64le
(dependency) ncurses-base 6.2-8.20210508.eln114 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.eln114.ppc64le
(dependency) ncurses-libs 6.2-8.20210508.eln114 ppc64le 2.4 MB Required by:
  • bash-5.1.16-1.eln114.ppc64le
  • python3-libs-3.10.2-1.eln114.ppc64le
  • readline-8.1-5.eln114.ppc64le
(dependency) nettle 3.7.3-2.eln114 ppc64le 1001.0 kB Required by:
  • gnutls-3.7.3-1.eln114.ppc64le
(dependency) nspr 4.32.0-4.fc36 ppc64le 806.9 kB Required by:
  • nss-3.73.0-1.fc36.ppc64le
  • nss-softokn-3.73.0-1.fc36.ppc64le
  • nss-softokn-freebl-3.73.0-1.fc36.ppc64le
  • nss-sysinit-3.73.0-1.fc36.ppc64le
  • nss-util-3.73.0-1.fc36.ppc64le
(dependency) nss 3.73.0-1.fc36 ppc64le 2.6 MB Required by:
  • java-11-openjdk-headless-1:11.0.14.0.9-1.eln114.ppc64le
  • nss-sysinit-3.73.0-1.fc36.ppc64le
(dependency) nss-softokn 3.73.0-1.fc36 ppc64le 2.8 MB Required by:
  • nss-3.73.0-1.fc36.ppc64le
(dependency) nss-softokn-freebl 3.73.0-1.fc36 ppc64le 1.0 MB Required by:
  • nss-softokn-3.73.0-1.fc36.ppc64le
(dependency) nss-sysinit 3.73.0-1.fc36 ppc64le 198.4 kB Required by:
  • nss-3.73.0-1.fc36.ppc64le
(dependency) nss-util 3.73.0-1.fc36 ppc64le 346.1 kB Required by:
  • nss-3.73.0-1.fc36.ppc64le
  • nss-softokn-3.73.0-1.fc36.ppc64le
  • nss-softokn-freebl-3.73.0-1.fc36.ppc64le
  • nss-sysinit-3.73.0-1.fc36.ppc64le
(dependency) ongres-scram 2.1-3.eln112 noarch 68.6 kB Required by:
  • ongres-scram-client-2.1-3.eln112.noarch
(dependency) ongres-scram-client 2.1-3.eln112 noarch 19.8 kB Required by:
  • postgresql-jdbc-42.3.1-1.eln113.noarch
(dependency) ongres-stringprep 1.1-2.eln112 noarch 83.9 kB Required by:
  • ongres-scram-2.1-3.eln112.noarch
(dependency) openssl-libs 1:3.0.0-1.fc36 ppc64le 7.7 MB Required by:
  • coreutils-9.0-2.eln112.ppc64le
  • krb5-libs-1.19.2-4.fc36.ppc64le
  • python3-libs-3.10.2-1.eln114.ppc64le
(dependency) openssl1.1 1:1.1.1l-1.eln112 ppc64le 4.7 MB Required by:
  • libevent-2.1.12-5.eln112.ppc64le
(dependency) p11-kit 0.24.1-1.eln114 ppc64le 2.4 MB Required by:
  • ca-certificates-2021.2.52-2.eln114.noarch
  • gnutls-3.7.3-1.eln114.ppc64le
  • p11-kit-trust-0.24.1-1.eln114.ppc64le
(dependency) p11-kit-trust 0.24.1-1.eln114 ppc64le 655.3 kB Required by:
  • ca-certificates-2021.2.52-2.eln114.noarch
  • gnutls-3.7.3-1.eln114.ppc64le
  • nss-3.73.0-1.fc36.ppc64le
(dependency) pcre 8.45-1.eln114 ppc64le 873.5 kB Required by:
  • glib2-2.71.0-1.eln114.ppc64le
  • grep-3.7-1.fc36.ppc64le
(dependency) pcre2 10.39-1.fc36 ppc64le 969.1 kB Required by:
  • libselinux-3.3-2.fc36.ppc64le
(dependency) pcre2-syntax 10.39-1.fc36 noarch 223.9 kB Required by:
  • pcre2-10.39-1.fc36.ppc64le
(required) postgresql-jdbc 42.3.1-1.eln113 noarch 861.8 kB
(dependency) python-pip-wheel 21.3.1-1.eln114 noarch 1.2 MB Required by:
  • python3-libs-3.10.2-1.eln114.ppc64le
(dependency) python-setuptools-wheel 59.6.0-1.fc36 noarch 586.8 kB Required by:
  • python3-libs-3.10.2-1.eln114.ppc64le
(dependency) python3 3.10.2-1.eln114 ppc64le 212.2 kB Required by:
  • crypto-policies-scripts-20220119-1.git50109e7.fc36.noarch
Recommended by:
  • python3-libs-3.10.2-1.eln114.ppc64le
(dependency) python3-libs 3.10.2-1.eln114 ppc64le 42.5 MB Required by:
  • python3-3.10.2-1.eln114.ppc64le
(dependency) readline 8.1-5.eln114 ppc64le 816.3 kB Required by:
  • gawk-5.1.1-1.fc36.ppc64le
  • lua-5.4.3-2.eln112.ppc64le
  • python3-libs-3.10.2-1.eln114.ppc64le
(dependency) sed 4.8-8.eln112 ppc64le 813.6 kB Required by:
  • ca-certificates-2021.2.52-2.eln114.noarch
  • krb5-libs-1.19.2-4.fc36.ppc64le
  • nss-sysinit-3.73.0-1.fc36.ppc64le
  • systemd-libs-250.3-1.eln114.ppc64le
(dependency) setup 2.13.9.1-2.eln114 noarch 718.8 kB Required by:
  • basesystem-11-12.eln112.noarch
  • filesystem-3.16-1.eln112.ppc64le
(dependency) slf4j 1.7.32-1.eln114 noarch 82.2 kB Required by:
  • mariadb-java-client-3.0.1-1.fc36.noarch
(dependency) sqlite-libs 3.36.0-4.eln114 ppc64le 1.7 MB Required by:
  • nss-softokn-3.73.0-1.fc36.ppc64le
  • python3-libs-3.10.2-1.eln114.ppc64le
(dependency) systemd-libs 250.3-1.eln114 ppc64le 2.6 MB Required by:
  • dbus-libs-1:1.13.20-2.fc36.ppc64le
(dependency) tzdata 2021e-1.fc36 noarch 1.7 MB Required by:
  • glibc-common-2.34.9000-36.fc36.ppc64le
  • python3-libs-3.10.2-1.eln114.ppc64le
(dependency) tzdata-java 2021e-1.fc36 noarch 361.9 kB Required by:
  • java-11-openjdk-headless-1:11.0.14.0.9-1.eln114.ppc64le
(dependency) velocity 1.7-36.eln114 noarch 435.2 kB Required by:
  • ongres-stringprep-1.1-2.eln112.noarch
(dependency) xz-libs 5.2.5-7.eln112 ppc64le 264.3 kB Required by:
  • python3-libs-3.10.2-1.eln114.ppc64le
  • systemd-libs-250.3-1.eln114.ppc64le
(dependency) zlib 1.2.11-30.eln114 ppc64le 358.7 kB Required by:
  • cups-libs-1:2.4.0-2.eln114.ppc64le
  • freetype-2.11.1-1.eln114.ppc64le
  • glib2-2.71.0-1.eln114.ppc64le
  • java-11-openjdk-headless-1:11.0.14.0.9-1.eln114.ppc64le
  • libpng-2:1.6.37-11.eln112.ppc64le
  • openssl-libs-1:3.0.0-1.fc36.ppc64le
  • openssl1.1-1:1.1.1l-1.eln112.ppc64le
  • python3-libs-3.10.2-1.eln114.ppc64le
  • sqlite-libs-3.36.0-4.eln114.ppc64le
Page refreshed at 24 January 2022 23:45 UTC.